Cómo solucionar errores en System Health Status

  • Claudio

    Usuario
    28/05/2023 a las 7:08 PM
    211 centavos

    Hola Christian.

    En cuanto al error por favor comparte con nosotros la captura del error para guiarte.

    Una vez resuelto el error podrás cambiar la versión de PHP y desaparecerá una de las alertas.
    En cuanto a la otra alerta puedes revisar la documentación en el link
    https://docs.whmcs.com/Changing_Timezone

    y en el siguiente Post
    https://aprende.gigacore.io/grupos/resellerhosting/foro/discusion/zona-horaria-whmcs/?no_frame=1

    Por favor revisalo y esperamos tu captura.

    Saludos

  • Christiam

    Usuario
    28/05/2023 a las 10:32 PM
    35 centavos

    Los errores son las capturas del mensaje anterior, la del error al cambiar la versión de PHP es la de la página en blanco Oopss!!

    Y con respecto a la solución recomendada, seguí los pasos pero no se soluciona.

  • Alexis

    Administrador
    29/05/2023 a las 8:49 AM
    359 centavos

    Hola Christiam, en al menos dos de esos puntos podemos ayudar nosotros. Pero antes debemos resolver el tema de PHP. Pega aca el error que te da al visualizar con el display error.

    Quedo atento

  • Christiam

    Usuario
    29/05/2023 a las 12:23 PM
    35 centavos

    Acabo de enviar los errores por mensaje privado 👍

  • Alexis

    Administrador
    31/05/2023 a las 9:05 AM
    359 centavos

    Hola Christiam, revisando el log de errores veo que te indica un problema con cache. Por favor prueba a lo siguiente:

    1. Asegurate de que tu versión de PHP sea 7.4 u 8.1. Si tienes themes o plugins instalados, verifica que sean compatibles con la versión que eliges

    2. Luego, ve a tu WHMCS en Utilidades > Sistemas > Limpieza del Sistema y elimina el cache, luego replica el error.

    Quedo atento

    • Christiam

      Usuario
      31/05/2023 a las 12:30 PM
      35 centavos

      Hola Alexis, acabo de hacerlo. Mi sitio web, plugins y temas si son compatibles con la versión 8.1 de PHP, pero al parecer no en el fronted de WHMCS. Vacié la caché pero sigue sin solucionarse.

      Regresé a la versión de PHP 7.4.33

    • Alexis

      Administrador
      01/06/2023 a las 3:24 PM
      359 centavos

      Que plantilla usas?

    • Christiam

      Usuario
      02/06/2023 a las 1:25 PM
      35 centavos

      Lagom

  • Claudio

    Usuario
    03/06/2023 a las 11:19 PM
    211 centavos

    Hola Christiam.

    Según la revisión se debe a la incompatibilidad del tema con la versión de WHMCS, el problema oops.

    En cuanto a las alertas la configuración de la zona se debe realizar en el panel de la cuenta en los campos de configuración adicionales en las propiedades de php.

    Una vez actualices el tema, podrás modificar la versión de PHP

    Saludos

Log in to reply.